/*FOLDER の色*/

h1.sub_page span:after {
    background: #018AD3;
}

section#main ul.local_nav li span {
    color: #018AD3 !important;
}

h2.type03_01{
	background: url(../../common/img/other/cap03_03.png) no-repeat 1px 0%;
}

h3.type04_01{
	background: url(../../common/img/other/cap04_03.png) no-repeat 1px 0%;
}

h2.type2 {
    border-bottom: 2px solid #018AD3 !important;
}

section#main ul.local_nav li a:hover{
		color: #018AD3;
}

body.ie7 .table01 tr th,
body.ie7 .table01 tr td{
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}